Вопрос по Lubuntu 13.04. актуально в 2018 году.

Здесь можно задавать любые вопросы по установке и настройке Lubuntu Linux

Модератор: Vadim


Автор темы
Borman
Сообщения: 34
Зарегистрирован: 24 мар 2018, 11:47

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#1

Сообщение Borman » 24 мар 2018, 12:10

Здравствуйте! Имею старый нетбук Samsung N127. Установлена Windows 7. под её управлением он работает,довольно терпимо,если не ставить антивирус.Но без антивируса - сами понимаете,долго по сети не погуляешь. Ну и решил установить линукс. За пару недель накачал и понаустанавливал на него кучу всевозможных линуксов ! Начиная от Puppy линукса,заканчивая вообще не успешной установкой Remix OS.На тяжелых линуксах,Убунта,Минт,нет бук ведет себя не очень хорошо.тормозит! на лёгких -Puppy и Android - летает! но хочется настоящего и удобного линукса. Нашел архив LUBUNTU 13.04. Вот!Тут всё прекрасно! и скорость устраивает и запуск программ и подключение к сети вайфай.... НО! нет возможности полностью его русифицировать, репозитарии -за архивированы! Зачем?????????!!!!!!!! Посоветуйте как быть???? как мне пользоваться этой версией,без каких либо ограничений! Перейти на более поздние версии не получается. по ссылка на этом сайте,вместо лубунты 16.04 лежит- UBUNTU 16.04 MATE /она тормозит на этом нетбуке, а 17-я версия,с флешки работает ,но после установки на хард, выводит абракадабру на экран,причем всё скошен-перекошено,и висит.Да и по скорости работы уступает 13 версии. Помогите пожалуйста.Ну и это,прошу учесть,что я начинающий ! Хотя MS DOS и всеми версиями Windows прекрасно могу пользоваться.))))

Аватара пользователя

zhart
Администратор
Сообщения: 1765
Зарегистрирован: 16 дек 2010, 13:09
Контактная информация:

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#2

Сообщение zhart » 24 мар 2018, 14:08

Borman писал(а):
24 мар 2018, 12:10
Нашел архив LUBUNTU 13.04
Плохой выбор. Если уж выбирать из старых версий, то лучше устанавливать LTS-версию (с долговременной поддержкой). Тогда и таких проблем не будет:
Borman писал(а):
24 мар 2018, 12:10
репозитарии -за архивированы! Зачем?????????!!!!!!!!
(кстати, мы вас прекрасно поняли бы и без такого обилия вопросительных и восклицательных знаков)
В вашем случае можно попробовать версию 14.04. Правда, у нее тоже скоро истекает заявленный срок поддержки (5 лет), так что в идеале все же поставить 16.04.
Borman писал(а):
24 мар 2018, 12:10
по ссылка на этом сайте,вместо лубунты 16.04 лежит- UBUNTU 16.04 MATE
А вот это прям совсем интересно. Речь ведь о нашей странице загрузки? Скажите пожалуйста, где именно вы нашли там ссылку на «Ubuntu 16.04 Mate»?

Аватара пользователя

imdunkind
Сообщения: 48
Зарегистрирован: 13 мар 2018, 20:31

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#3

Сообщение imdunkind » 24 мар 2018, 14:15

Добрый день!
Из консоли пробовали?

Код: Выделить всё

sudo apt-get update
sudo apt-get install language-pack-ru
sudo apt-get install language-pack-gnome-ru
После того как будут установлены все эти пакеты, нужно будет открыть файл /etc/default/locale и в нем отредактировать две первые строки заменив их на эти:

Код: Выделить всё

LANG="ru_RU.UTF-8"
LANGUAGE="ru:en"
Затем сохранить файл и завершить сеанс пользователя


Автор темы
Borman
Сообщения: 34
Зарегистрирован: 24 мар 2018, 11:47

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#4

Сообщение Borman » 24 мар 2018, 14:27

imdunkind, Нет,этого я не пробовал! спасибо,попробую. Я же писал,что начинающий.))) спасибо,вечером отпишусь.сейчас весну делаю.снег со двора вывожу.)))


Автор темы
Borman
Сообщения: 34
Зарегистрирован: 24 мар 2018, 11:47

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#5

Сообщение Borman » 24 мар 2018, 14:31

zhart, Спасибо! я попробую 14.04. Именно с той страницы,по ссылке на торрент я и запустил скачивание.а когда скачалось- увидел,что там обычный iso -файл с убунту мэйт. Думал,может в названии ошибка,но после установки увидел,что это именно убунта со всеми её либреофисами и прочим набором.

Аватара пользователя

zhart
Администратор
Сообщения: 1765
Зарегистрирован: 16 дек 2010, 13:09
Контактная информация:

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#6

Сообщение zhart » 24 мар 2018, 14:59

Borman писал(а):
24 мар 2018, 14:31
Именно с той страницы,по ссылке на торрент я и запустил скачивание.а когда скачалось- увидел,что там обычный iso -файл с убунту мэйт
Это что-то невероятное, все ссылки на нашей странице загрузки ведут на официальные сервера.
Borman писал(а):
24 мар 2018, 14:31
Думал,может в названии ошибка
В названии файлов тоже нигде не встречается упоминание о Mate, это легко увидеть по ссылкам (даже без скачивания).
Возможно, вы просто что-то напутали и скачали образ в другом месте.


Автор темы
Borman
Сообщения: 34
Зарегистрирован: 24 мар 2018, 11:47

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#7

Сообщение Borman » 24 мар 2018, 15:17

zhart, Нет,все так же и было,скачал торрент файл с 32-разрядной Lubuntu,скачалась убунта мэйт.Сейчас скачал ту же торрент ссылку,выдаёт LUBUNTU 16.04 ! запустил скачивание.с моей скоростью интернета,это несколько часов! скачаю,посмотрю,что там и отпишусь!


Автор темы
Borman
Сообщения: 34
Зарегистрирован: 24 мар 2018, 11:47

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#8

Сообщение Borman » 24 мар 2018, 15:19

imdunkind, Попробовал через консоль обновиться,не получилось.Выдало кучу сообщений об ошибке 404.Буду пробовать более новую версию.уже скачиваю. ))))

Аватара пользователя

imdunkind
Сообщения: 48
Зарегистрирован: 13 мар 2018, 20:31

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#9

Сообщение imdunkind » 24 мар 2018, 15:25

Borman писал(а):
24 мар 2018, 15:19
imdunkind, Попробовал через консоль обновиться,не получилось.Выдало кучу сообщений об ошибке 404.Буду пробовать более новую версию.уже скачиваю. ))))
странно, видимо у Вас действительно волшебная версия, попробуйте совет zhart, и по идее у Вас все должно получится

Аватара пользователя

imdunkind
Сообщения: 48
Зарегистрирован: 13 мар 2018, 20:31

Вопрос по Lubuntu 13.04. актуально в 2018 году.

#10

Сообщение imdunkind » 24 мар 2018, 15:27

Borman,

Код: Выделить всё

$ sudo apt-get install language-pack-ru
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Уже установлен пакет language-pack-ru самой новой версии (1:17.10+20171012).
в моем случае версия 17.10, и все работает

Ответить